GreenBrowser 论坛


 
标题: [提问] 浏览淘宝网站时出现“ 浏览器版本过低”问题
mmluoren
小学二年级
Rank: 2



UID 40932
精华 0
积分 6
帖子 5
阅读权限 20
注册 2014-2-10
状态 离线
发表于 2017-1-22 16:41  资料 短消息 
浏览淘宝网站时出现“ 浏览器版本过低”问题

为什么浏览淘宝网站时出现“温馨提醒:您当前的浏览器版本过低,存在安全风险,请尽快升级浏览器,并设置新安装的浏览器为默认浏览器。”
顶部
hapocn
大学二年级
Rank: 9Rank: 9Rank: 9


UID 2448
精华 1
积分 1363
帖子 242
阅读权限 200
注册 2007-3-3
状态 离线
发表于 2017-1-22 22:40  资料 短消息 
gb选项 - 高级 - 渲染模式 - 选择你的ie版本, 如果你的ie有升级到ie8或者以上
顶部
mmluoren
小学二年级
Rank: 2



UID 40932
精华 0
积分 6
帖子 5
阅读权限 20
注册 2014-2-10
状态 离线
发表于 2017-1-23 08:59  资料 短消息 
已OK ! 谢谢!
顶部
 


当前时区 GMT+8, 现在时间是 2020-10-1 12:18
苏ICP备07001345号

    本论坛支付平台由支付宝提供
携手打造安全诚信的交易社区 Powered by Discuz! 5.0.0  © 2001-2006 Comsenz Inc.
Processed in 0.057604 second(s), 7 queries

清除 Cookies - 联系我们 - 5iGB.com - Archiver